## rust-float-eq-derive 0.7.0

=== debian/changelog ===
rust-float-eq-derive (0.7.0-1) unstable; urgency=medium

  * Package float_eq_derive 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:47:10 +0200
