=== debian/control ===
Source: rust-float-eq-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-eq-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-eq-derive
Homepage: https://jtempest.github.io/float_eq-rs/
X-Cargo-Crate: float_eq_derive
Rules-Requires-Root: no

Package: librust-float-eq-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-float-eq-derive+default-dev (= ${binary:Version}),
 librust-float-eq-derive-0-dev (= ${binary:Version}),
 librust-float-eq-derive-0+default-dev (= ${binary:Version}),
 librust-float-eq-derive-0.7-dev (= ${binary:Version}),
 librust-float-eq-derive-0.7+default-dev (= ${binary:Version}),
 librust-float-eq-derive-0.7.0-dev (= ${binary:Version}),
 librust-float-eq-derive-0.7.0+default-dev (= ${binary:Version})
Description: Derive macro support for float_eq - Rust source code
 This package contains the source for the Rust float_eq_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
