=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq_derive 0.7.0 --all-targets --all-features
Features: test-name=rust-float-eq-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq_derive 0.7.0 --all-targets 
Features: test-name=librust-float-eq-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq_derive 0.7.0 --all-targets --no-default-features
Features: test-name=librust-float-eq-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
