## rust-float-eq-derive 1.0.1

=== debian/changelog ===
rust-float-eq-derive (1.0.1-1) unstable; urgency=medium

  * Package float_eq_derive 1.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 14 Oct 2022 15:39:41 +0200

rust-float-eq-derive (1.0.0-1) unstable; urgency=medium

  * Package float_eq_derive 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 01 Oct 2022 21:03:35 -0400
