=== debian/control ===
--- 
+++ 
@@ -29,12 +29,12 @@
  librust-syn-1+default-dev
 Provides:
  librust-float-eq-derive+default-dev (= ${binary:Version}),
- librust-float-eq-derive-0-dev (= ${binary:Version}),
- librust-float-eq-derive-0+default-dev (= ${binary:Version}),
- librust-float-eq-derive-0.7-dev (= ${binary:Version}),
- librust-float-eq-derive-0.7+default-dev (= ${binary:Version}),
- librust-float-eq-derive-0.7.0-dev (= ${binary:Version}),
- librust-float-eq-derive-0.7.0+default-dev (= ${binary:Version})
+ librust-float-eq-derive-1-dev (= ${binary:Version}),
+ librust-float-eq-derive-1+default-dev (= ${binary:Version}),
+ librust-float-eq-derive-1.0-dev (= ${binary:Version}),
+ librust-float-eq-derive-1.0+default-dev (= ${binary:Version}),
+ librust-float-eq-derive-1.0.1-dev (= ${binary:Version}),
+ librust-float-eq-derive-1.0.1+default-dev (= ${binary:Version})
 Description: Derive macro support for float_eq - Rust source code
  This package contains the source for the Rust float_eq_derive crate, packaged
  by debcargo for use with cargo and dh-cargo.
